Can't update luma

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Lokote2134, Jul 17, 2017.

  1. Lokote2134
    OP

    Lokote2134 GBAtemp Regular

    Member
    288
    18
    Feb 4, 2016
    United States
    So I have arm9lh installed on my N3ds with Luma 7.0.5 I'm trying to update it to 8.1 with the Luma updater but it's not working I updated Luma before anyone k kw why it won't work?
     

    Attached Files:

  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,111
    3,284
    Mar 16, 2012
    United States
    Luma3DS no longer supports a9lh. Update to boot9strap to take advantage of Luma v8.1. Also, you posted this thread in the wrong section.
     
  3. Lokote2134
    OP

    Lokote2134 GBAtemp Regular

    Member
    288
    18
    Feb 4, 2016
    United States
    Oops sorry lol and thanks